» Ubuntu » Packages » jammy (22.04LTS) » Source » games » angrydd
focal  ] [  jammy  ] [  mantic  ] [  noble  ] [  oracular  ]

Source Package: angrydd (1.0.1-13) [universe]

Links for angrydd

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
angrydd
Angry Drunken Dwarves - falling blocks puzzle game

Other Packages Related to angrydd

  • build-depends
  • build-depends-indep
  • adep: debhelper-compat (= 12)
    Package not available
  • adep: dh-python
    Debian helper tools for packaging Python libraries and applications
  • adep: python3
    interactive high-level object-oriented language (default python3 version)
  • adep: python3-pygame
    SDL bindings for games development (Python 3)

Download angrydd

FileSize (in kB)MD5 checksum
angrydd_1.0.1-13.dsc 2.0 kB 87d142bd8963eb6540d15bc5cbbe4336
angrydd_1.0.1.orig.tar.gz 5,206.9 kB 3b0f9771eaae3ffb23d13576a54075e9
angrydd_1.0.1-13.debian.tar.xz 11.7 kB becbc41ee061bebf74bb4521ebee0cfa
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/games-team/angrydd.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/games-team/angrydd